function FileData_Pairs(x)
{
x.t("active","directory.");
x.t("active","directory");
x.t("example","two");
x.t("extensions","detailed");
x.t("switches","network");
x.t("switches","give");
x.t("switches","rcs1");
x.t("combinations","users");
x.t("console","switches");
x.t("console","switch");
x.t("console","switches.");
x.t("create","few");
x.t("create","association");
x.t("create","least");
x.t("create","two");
x.t("authenticate.","create");
x.t("few","association");
x.t("few","users");
x.t("directory.","administrator");
x.t("user","domain2.");
x.t("user","administrator");
x.t("remote","console");
x.t("shows","active");
x.t("shows","objects");
x.t("domain2.","create");
x.t("domain2.","want");
x.t("physical","remote");
x.t("physical","switch");
x.t("object.","privilege");
x.t("object.","association");
x.t("administrator","need");
x.t("administrator","privilege");
x.t("administrator","control");
x.t("administrator","maximum");
x.t("administrator","configure");
x.t("however","create");
x.t("however","association");
x.t("connection","needed");
x.t("multiple","domains");
x.t("multiple","domain");
x.t("multiple","domains.");
x.t("needed","authentication");
x.t("objects","create");
x.t("objects","domain2.");
x.t("objects","multiple");
x.t("objects","want");
x.t("objects","single");
x.t("objects","desired.");
x.t("objects","privilege");
x.t("objects","priv1");
x.t("objects","members");
x.t("objects","scenario.");
x.t("objects","rcs1");
x.t("objects","ao1");
x.t("objects","ao2");
x.t("objects","dell");
x.t("want","association");
x.t("want","give");
x.t("want","need.");
x.t("want","integrate");
x.t("link","rcs");
x.t("link","together");
x.t("link","users");
x.t("single","domain");
x.t("domain.","figure");
x.t("need","add");
x.t("group","objects");
x.t("group","scope");
x.t("group","user1");
x.t("add","rcs");
x.t("add","group1");
x.t("add","user3");
x.t("rcss.","addition");
x.t("domain1","user2");
x.t("network","administrator");
x.t("network","want");
x.t("desired.","users");
x.t("overview","physical");
x.t("overview","ldap");
x.t("overview","dell");
x.t("configuring","group");
x.t("privilege","remote");
x.t("privilege","object.");
x.t("privilege","objects");
x.t("privilege","rcs2.");
x.t("privilege","object");
x.t("domains","objects");
x.t("association","object.");
x.t("association","objects");
x.t("association","objects.");
x.t("association","object");
x.t("name","users");
x.t("connects","users");
x.t("5\u20119.","setting");
x.t("perform","authentication");
x.t("perform","following");
x.t("ao1.","add");
x.t("universal.","add");
x.t("provides","administrator");
x.t("provides","connection");
x.t("illustrates","association");
x.t("allows","few");
x.t("allows","administrator");
x.t("priv1","privilege");
x.t("priv1","priv2");
x.t("priv1","privileges");
x.t("authorization.","rcs");
x.t("authorization.","figure");
x.t("linked","may");
x.t("linked","users");
x.t("priv2","privilege");
x.t("priv2","priv1");
x.t("priv2","login");
x.t("device","objects");
x.t("device","objects.");
x.t("device","object");
x.t("addition","active");
x.t("three","existing");
x.t("(administrator)","priv2");
x.t("members","association");
x.t("members","domain");
x.t("give","user1");
x.t("give","user3");
x.t("(ao2)","priv2");
x.t("feature","remote");
x.t("domain","multiple");
x.t("domain","objects");
x.t("domain","enterprise.");
x.t("domain","scenario");
x.t("domain","forest");
x.t("control","users");
x.t("setup","active");
x.t("maximum","flexibility");
x.t("rcs.","association");
x.t("scenario.","figure");
x.t("function","native");
x.t("different","combinations");
x.t("enterprise.","however");
x.t("may","link");
x.t("may","linked");
x.t("rcs","network");
x.t("rcs","device");
x.t("rcs","added");
x.t("rcs","least");
x.t("rcs","privileges");
x.t("rcs","querying");
x.t("rcs","without");
x.t("rcs","devices");
x.t("complexity.","rcs");
x.t("scenario","perform");
x.t("scenario","two");
x.t("detailed","instructions.");
x.t("directory","objects");
x.t("directory","name");
x.t("directory","authentication");
x.t("directory","users");
x.t("directory","dell");
x.t("directory","object");
x.t("sips.","figure");
x.t("sips.","model");
x.t("rcs1","rcs2");
x.t("switch","configuring");
x.t("switch","association");
x.t("switch","users");
x.t("added","network");
x.t("rcs2","three");
x.t("rcs2","rcs");
x.t("rcs2","represent");
x.t("group1","universal.");
x.t("group1","members");
x.t("scope","group1");
x.t("scope","ao2");
x.t("instructions.","figure");
x.t("groups","rcs");
x.t("groups","specific");
x.t("groups","users");
x.t("tasks:","create");
x.t("tasks:","ensure");
x.t("privileges.","group");
x.t("extended","schema");
x.t("schema","active");
x.t("schema","extensions");
x.t("authorization","active");
x.t("authorization","create");
x.t("authorization","rcs.");
x.t("least","association");
x.t("least","rcs");
x.t("login","privilege");
x.t("login","privileges.");
x.t("together","users");
x.t("kind","privileges");
x.t("ensure","domain");
x.t("sips","rcs");
x.t("and/or","groups");
x.t("existing","active");
x.t("windows","2003");
x.t("rcs2.","figure");
x.t("group1.","add");
x.t("group1.","group");
x.t("domains.","example");
x.t("domains.","scenario");
x.t("specific","sips.");
x.t("specific","privileges");
x.t("figure","shows");
x.t("figure","5\u20119.");
x.t("figure","illustrates");
x.t("figure","5\u20118.");
x.t("figure","5\u201110.");
x.t("native","windows");
x.t("authentication","authorization.");
x.t("authentication","authorization");
x.t("represent","physical");
x.t("represent","two");
x.t("5\u20118.","typical");
x.t("privileges","active");
x.t("privileges","rcss.");
x.t("privileges","(administrator)");
x.t("privileges","sips.");
x.t("privileges","sips");
x.t("privileges","specific");
x.t("configure","rcs");
x.t("typical","setup");
x.t("objects.","create");
x.t("objects.","however");
x.t("user1","user");
x.t("user1","domain1");
x.t("user1","user2");
x.t("ldap","feature");
x.t("user2","user");
x.t("user2","administrator");
x.t("user2","group1.");
x.t("user2","user3");
x.t("ao1","rcs1");
x.t("ao1","universal");
x.t("universal","scope");
x.t("users","authenticate.");
x.t("users","perform");
x.t("users","rcs");
x.t("users","groups");
x.t("users","kind");
x.t("users","and/or");
x.t("users","privileges");
x.t("users","user1");
x.t("two","remote");
x.t("two","privilege");
x.t("two","association");
x.t("two","rcs");
x.t("user3","want");
x.t("user3","members");
x.t("user3","login");
x.t("user3","user1");
x.t("user3","member");
x.t("ao2","domain.");
x.t("ao2","rcs2");
x.t("forest","function");
x.t("querying","active");
x.t("order","users");
x.t("switches.","create");
x.t("dell","extended");
x.t("dell","schema");
x.t("used","link");
x.t("model","provides");
x.t("following","tasks:");
x.t("5\u201110.","setting");
x.t("setting","active");
x.t("(ao1)","priv1");
x.t("adding","remote");
x.t("adding","complexity.");
x.t("per","association");
x.t("mode.","create");
x.t("without","adding");
x.t("ao2.","adding");
x.t("member","association");
x.t("flexibility","different");
x.t("2003","mode.");
x.t("need.","however");
x.t("object","active");
x.t("object","link");
x.t("object","overview");
x.t("object","privilege");
x.t("object","connects");
x.t("object","provides");
x.t("object","allows");
x.t("object","linked");
x.t("object","(ao2)");
x.t("object","may");
x.t("object","rcs");
x.t("object","represent");
x.t("object","order");
x.t("object","used");
x.t("object","(ao1)");
x.t("object","per");
x.t("integrate","active");
x.t("devices","ao1.");
x.t("devices","ao2.");
}
